1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PSPR Issue.

Discussion in 'Sony PSP - Homebrew software' started by DTron, Jun 23, 2007.

  1. DTron

    DTron Member

    Joined:
    Sep 2, 2006
    Messages:
    90
    Likes Received:
    0
    Trophy Points:
    16
    I don't know how many have heard of this, but PSPR is basically stepMania for the PSP.

    I got it and am having a problem.

    Everytime I try to send the game to my PSP, it always gets corrupted. It's version 0.3 and it says it can only run on FW 1.5 but since I have 3.4 OE-A, I figured it should still work. I tried putting it in the GAME folder as well as te GAME150 folder. I don't have any plugins on either. Thanks.
    I searched through the forums already as well.

    If you could help me, I'd be really greatful. Thanks.

    -DTron-

    PS: If there's a newer better one that I don't know about, could you please point it out to me? Thanks
     
  2. mikeismad

    mikeismad Regular member

    Joined:
    Feb 19, 2007
    Messages:
    2,426
    Likes Received:
    0
    Trophy Points:
    46
    go to recovery and then go to configuration i think and set your kernel to 1.50
     
  3. DTron

    DTron Member

    Joined:
    Sep 2, 2006
    Messages:
    90
    Likes Received:
    0
    Trophy Points:
    16
    It is at 1.50... well lemme check to be sure....

    Ok, I just checked. It was already in 1.5 kernal. I tried sending it over again and it still says it's corrupted. :(

    I'm thinking of just downgrading to 3.03OE. I heard that wokrs.

    Thanks for your help though.

    I don't wanna downgrade until I know for sure that that will help though.
     
    Last edited: Jun 24, 2007

Share This Page